Loading...
Searching...
No Matches
Halide::Internal::FeatureIntermediates Struct Reference

`#include <Featurization.h>`

## Public Attributes

double | inlined_calls
double | num_scalars
double | innermost_pure_loop_extent
double | outer_parallelism

## Detailed Description

Definition at line 367 of file Featurization.h.

## Member Data Documentation

## inlined_calls

double Halide::Internal::FeatureIntermediates::inlined_calls

Definition at line 368 of file Featurization.h.

## num_scalars

double Halide::Internal::FeatureIntermediates::num_scalars

Definition at line 369 of file Featurization.h.

## innermost_pure_loop_extent

double Halide::Internal::FeatureIntermediates::innermost_pure_loop_extent

Definition at line 370 of file Featurization.h.

## outer_parallelism

double Halide::Internal::FeatureIntermediates::outer_parallelism

Definition at line 371 of file Featurization.h.

The documentation for this struct was generated from the following file:

- src/autoschedulers/adams2019/Featurization.h